1. 25 Mar, 2015 1 commit
  2. 23 Jul, 2014 1 commit
    • Chris Wilson's avatar
      Add automake magic required for libobj/ · 4ed09376
      Chris Wilson authored
      So libobj/ wasn't included in the tarball, and nor was the compatability
      functions being added to the driver when they were needed. The oddity is
      that using the ./configure script (and thus make distcheck) succeeds. It
      was only when 'autoreconf -fi' was run was the first error encoutered.
      Signed-off-by: Chris Wilson's avatarChris Wilson <chris@chris-wilson.co.uk>
      Reported-by: Tobias Klausmann
      4ed09376
  3. 11 Jul, 2014 1 commit